Subject: Re: About my schedule
From: Marika Fujita <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 20 Apr 2020 20:16:09 -0700 (MST)

Hi Deeksha, 

Thank you for confirming. 

I asked Chisato before sending this request but she didnt mention about 4h everyday she just said 20h/week. 
Anyway, if it's the agreement with client I do understand. 

Please always take care of your self and I hope we can return normal life as soon as possible. 

Best Regards, 
Marika 

From: "Deeksha Dadu" <[email-masked]> 
To: "Marika Fujita JP PH" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, April 20, 2020 6:22:08 PM 
Subject: Re: About my schedule 

Hi Marika, 

Unfortunately, this is not possible. By the contract, we need to give support for 4 hours everyday to the client for Japanese. We cannot have weekdays off. This was already informed to Chisato. 

Regards, 
Deeksha 

From: Marika Fujita < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 20 April 2020 at 2:49 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: About my schedule 

Dear Deeksha and Ashish, 

I hope everything is well to you. 

I am writing to you now in regards with my schedule. 

In the latest schedule, I will only be working 4 hours in a day. 

I am requesting if possible I can change it into 2 days for 8hrs and 1 day for only 4 hours. 

For example : 

Monday - 4:30am - 1:30pm 
Tuesday - 4:30am - 1:30pm 
Wednesday - 9:00am - 1:00pm 
Thursday - Day off 
Friday - Day off 

The reason for this request is I wanted to consume my 7 days leave for this month. 

Let me know if this is possible. 

Best Regards, 
Marika